@charset "utf-8";html,body{line-height:1.6;font-family:'Helvetica Neue','Roboto',Arial,Verdana,Helvetica,sans-serif;font-size:12px;color:#000;-webkit-font-smoothing:antialiased}
h1,h2,h3{font-family:Arial,Verdana,Helvetica,sans-serif;font-weight:bold;color:#e47911}
.digital-nav h1,h2,h3{font-family:font-family:'Helvetica Neue','Roboto',Arial,Verdana,Helvetica,sans-serif;color:#fff}
h1{font-size:16px;line-height:20px}
h2{font-size:14px;line-height:16px}
h3{font-size:12px;line-height:14px;color:#333}
a{cursor:pointer}
.character_list{padding-left:.5em;word-spacing:.5em}
.plus{vertical-align:-0.125em;line-height:0;display:inline;color:#e47911;font-weight:bold;font-size:1.25em;margin-right:.5em}
a:hover.disabled{cursor:not-allowed!important}
.cBoxSecEyebrow h2{border-top:1px solid #FFF}
.dropdown_hover{display:inline-block;padding-right:15px}
#ftue-notification{position:absolute;z-index:9999;color:#000;font-size:15px;width:415px;padding:20px;box-shadow:2px 2px 2px 0 #fff;margin:0;border:solid 1px #cdcecd;background-color:#ffd}
#ftue-notification .notification-icon{margin-left:20px;top:25px;width:25px;height:25px;display:block;position:absolute;background-image:url('https://images-na.ssl-images-amazon.com/images/G/01/digital/adrive/images/error-sprite.gif');background-repeat:no-repeat}
#ftue-notification .up-arrow{background-color:red;width:15px;height:8px;margin-top:-33px;margin-left:50px;position:absolute;background:url('https://images-na.ssl-images-amazon.com/images/G/01/digital/adrive/photos/uptriangle.png') no-repeat center}
#ftue-notification .actions{margin-left:60px}
#ftue-notification a{cursor:pointer;font-size:12px;margin:0;padding-left:20px;padding-right:15px}
#ftue-notification p{margin-left:60px}
#ftue-notification .not-now{margin-left:20px}
body{line-height:1.6;font-family:'Helvetica Neue','Roboto',Arial,Verdana,Helvetica,sans-serif;font-size:12px;color:#000;-webkit-font-smoothing:antialiased}
input{font-family:Arial,Verdana,Helvetica,sans-serif}
#main{position:fixed;top:0;left:0;bottom:0;right:0;margin:0;min-width:800px;min-height:600px;border-top:solid 5px #5096d1}
.digital-nav #main{top:37px;border-top:0}
#PowerBar{z-index:2000;background:#fff;position:absolute;top:0;left:0;right:0;overflow:auto;max-height:50%}
#header{position:absolute;height:75px;top:5;left:0;right:0;margin-bottom:10px}
.digital-nav #header{position:absolute;left:0;right:0;height:44px;line-height:44px;background:#363c47}
#header_logo{display:block;position:absolute;top:4px;left:9px;height:52px;width:235px}
#amazon_nav_logo{display:inline-block;width:95px;height:19px;vertical-align:-8px}
.show_notification_bar #notification_bar{display:block}
#notification_bar,#messaging_bar{position:absolute;width:100%;margin-top:4px}
#messaging_bar{margin-top:32px}
.messaging_box,.notification_box{text-align:center;padding:6px 8px 6px 12px;position:absolute;right:40%;z-index:1000}
.messaging_box{display:inline-block}
.close_button{display:inline-block;height:15px;margin-left:8px;vertical-align:-3px;width:15px}
#header_links{float:right;margin-top:12px;margin-right:10px;text-align:right;vertical-align:middle;font-family:Arial,sans-serif;font-size:12px;line-height:120%}
#header_links .customer_greeting{color:#e47911;font-weight:bold}
#header_links .nav_separator{color:#adc2d6;font-size:16px}
#search{clear:both;float:right;margin-top:9px;margin-right:10px;text-align:right;vertical-align:middle}
.digital-nav #search{display:block;position:absolute;top:0;right:14px;float:right;margin:0}
.digital-nav #search input[type='text']{width:200px;height:26px;padding:0 .5em;border:0;border-radius:6px;vertical-align:middle}
.digital-nav #search input[type='text']:focus{outline:0}
#search_button{border:0;display:inline-block;height:21px;line-height:21px;margin-left:0;padding:0}
.digital-nav #search_button{vertical-align:-5px;background:0;background:url('https://images-na.ssl-images-amazon.com/images/G/01/digital/adrive/images/cloud-drive-files-search-icon.png') no-repeat 0 0 transparent;position:absolute;right:5px;top:12px}
#footer{position:absolute;height:20px;left:0;right:0;bottom:0;margin-top:10px;text-align:center;font-family:Arial,Verdana,Helvetica,sans-serif;font-size:11px;line-height:18px;color:#666}
p.link_set a,p.link_set span{padding-left:15px}
#alert_stripe{position:absolute;top:0;left:0;right:0;height:30px;padding:5px 0 0 8px;background-color:#ffd;border-top:solid 1px #dddac0;border-bottom:solid 1px #dddac0;overflow:hidden}
#alert_stripe_content{position:absolute;top:0;left:0;width:2000px;height:30px;padding:5px 0 0 8px;background-color:#ffd}
.alert_stripe_msg{margin-right:30px}
#alert_stripe span.plain_icon,#alert_stripe span.success_icon,#alert_stripe span.alert_icon,#alert_stripe span.error_icon{vertical-align:-3px}
#alert_stripe span.error_msg{display:inline-block;padding-left:8px;color:#900}
#alert_stripe span.alert_msg,#alert_stripe span.plain_msg{display:inline-block;padding-left:8px;color:#000}
#alert_stripe span.success_msg{display:inline-block;padding-left:8px;color:#090}
#middle{position:absolute;top:90px;left:0;bottom:25px;right:0;margin:0 8px 0 8px}
.digital-nav #middle{top:52px}
#sidebar{position:absolute;top:0;left:0;bottom:0;width:220px}
#upload_files_button{display:block;font-size:14px;text-align:center;margin-bottom:12px;line-height:18px}
.digital-nav #upload_files_button,.digital-nav a#upload_files_button:hover{position:absolute;top:0;right:240px;color:#fff;line-height:44px;background-repeat:no-repeat;background-image:url('https://images-na.ssl-images-amazon.com/images/G/01/digital/adrive/photos/webapp/addFiles.png');background-position:0 50%!important;padding-left:32px;text-decoration:none}
#dragbar{position:absolute;top:40px;left:220px;bottom:0;width:6px;border-left:2px solid #FFF;border-right:2px solid #FFF;background-color:#FFF}
div#dragbar:hover{background-color:#c3ddeb;cursor:col-resize}
#content{position:absolute;top:0;left:230px;bottom:0;right:0;min-width:600px}
#welcome{position:absolute;top:39px;left:0;bottom:0;right:0;margin-bottom:0}
#welcome>div{position:absolute;top:0;left:5px;bottom:0;right:5px;overflow:hidden}
h1#breadcrumb{font-weight:bold;width:100%;min-height:30px;margin-top:0;padding:0;line-height:1.8;margin-bottom:10px}
.digital-nav h1#breadcrumb{font-weight:normal;width:auto;min-height:auto;margin:0 0 0 1em;padding:0;line-height:inherit;display:inline-block}
.digital-nav #breadcrumb a,.digital-nav #breadcrumb a:visited,.digital-nav #breadcrumb a:hover{text-decoration:none;color:#ccc;padding-right:20px;background:url('https://images-na.ssl-images-amazon.com/images/G/01/digital/adrive/photos/webapp/breadcrumb.png') no-repeat right;margin-right:5px;display:inline-block}
.digital-nav h1#breadcrumb a:last-child{background:0;padding-right:0}
h1#breadcrumb .folder_path{padding-left:38px}
h1#breadcrumb .list_path{padding-left:32px}
h1#breadcrumb .trash_path{padding-left:32px}
.digital-nav h1#breadcrumb .folder_path,.digital-nav h1#breadcrumb .list_path,.digital-nav h1#breadcrumb .trash_path{background:0;display:block;float:left;width:0;height:0;margin:0;padding:0}
h1#breadcrumb .current_node{font-weight:bold;color:#e47911}
.digital-nav #breadcrumb a.current_node,.digital-nav #breadcrumb .current_node{color:#fff;font-weight:normal}
h1#breadcrumb .current_node_search{font-weight:normal;color:#e47911}
h1#breadcrumb span{color:#666;font-weight:normal}
#action_bar{position:relative;padding-top:4px;min-height:25px;padding-left:12px;padding-right:12px;border-top:1px solid #c9e1f4;border-bottom:1px solid #c9e1f4}
#action_buttons{position:absolute;left:12em;right:0;top:0;bottom:0;padding-top:4px;min-width:600px}
#action_buttons>a{text-align:center;min-width:6em}
#action_buttons .nav_separator{color:#adc2d6;font-size:16px;line-height:16px}
.more_actions_seperator{border-top:1px dashed #c9e1f4;height:0;margin:8px;width:160px}
#file_list_count,#file_list_loading_indicator{display:inline-block;padding-top:2px;min-width:12em}
#file_list_loading_indicator{height:22px;margin-left:-2px;padding-left:30px}
#file_list_header{width:100%;border-top:1px solid #FFF;border-bottom:1px solid #777}
#file_list_header form{padding-right:20px}
.file_list thead td{padding-left:0}
.file_list thead a.sort{display:inline-block;width:100%;padding-left:24px}
.file_list thead td.size_col a.sort{padding-left:0}
.file_list thead a.sort.ascending span{padding-right:14px}
.file_list thead a.sort.descending span{padding-right:14px}
.file_list thead a.sort:hover{background-color:#eaf3fe}
.file_list thead a.sort:link{color:#000;text-decoration:none}
.file_list thead a.sort:visited{color:#000;text-decoration:none}
.file_list thead a.sort:hover span,.file_list thead a.sort:active span,.file_list thead a.sort:focus span{color:#000;text-decoration:underline}
#new_folder_dialog{padding-top:12px;padding-bottom:16px;overflow:hidden;white-space:nowrap}
.show_new_folder_dialog #new_folder_dialog{display:block}
#new_folder_dialog>div{padding-left:58px}
#new_folder_dialog>div>div{padding-left:22px}
#new_folder_dialog>div>div>div{margin-top:6px}
#file_list_content{position:absolute;top:103px;left:0;bottom:0;right:0;width:100%;height:auto!important;margin-top:1px;margin-bottom:1px;border-bottom:1px solid #c9e1f4}
#file_list_content>.data,#file_list_content>.striped_background{position:absolute;overflow-y:hidden;overflow-x:hidden;top:0;left:0;bottom:0;right:0}
#file_list_content>.data{overflow-y:scroll;overflow-x:hidden}
#file_list_content>.striped_background>div>div{text-align:center;padding:0;margin:0;background-color:none;border-bottom:1px dotted #CCC}
#file_list_content>.striped_background .vertical_center{vertical-align:-0.5em}
.show_upload_progress_meter #file_list_content{top:146px}
.show_new_folder_dialog #file_list_content{top:179px}
.show_new_folder_dialog.show_upload_progress_meter #file_list_content{top:222px}
#file_list_content tr.selected,#file_list_content tr.selected:hover{background-color:#eaf3fe}
.file_list table{width:100%;border-collapse:collapse;line-height:2.5;table-layout:fixed}
.file_list tbody tr{background-color:#FFF;border-bottom:1px dotted #CCC}
;.file_list tbody td{border-bottom:1px dotted #CCC}
.file_list tbody tr.header .title{display:inline-block;font-weight:bold;padding-right:1em}
.file_list tbody tr.stripe{background-color:#fff}
.file_list tbody tr:hover{background-color:#f8fafd}
.boxBorderRow{border:1px solid #c9e1f4!important;margin-bottom:15px}
.firstRow{border-top:1px solid transparent}
.rowBorder{border-right:1px solid transparent;border-left:1px solid white}
.file_list td{padding-left:24px;padding-right:0;vertical-align:middle;white-space:nowrap;overflow:hidden}
.file_list tbody td{overflow:hidden;text-overflow:ellipsis}
.file_list td:first-child{padding-left:12px}
.file_list td:first-child input{margin-left:0;margin-right:0}
.file_list col.check_col{width:30px}
.folders .file_list col.type_col{width:15%}
.folders .file_list col.phonetic_col{width:17%}
.folders .file_list span.name_phonetic{color:grey}
.folders .file_list .name_phonetic_container{display:none;cursor:pointer;width:100%;height:100%}
.folders .file_list .name_phonetic_inline_edit{width:90%}
.file_list col.size_col{width:11em}
.file_list col.modified_col{width:15em}
.file_list td.size_col{text-align:right}
.no_download{color:#999}
a.amazon_mp3_size,a.amazon_mp3_size:hover,a.amazon_mp3_size:visited{color:#999;text-decoration:line-through}
a.recycled_folder{color:#999}
a.recycled_folder:hover{text-decoration:none}
.info{position:relative}
.info p,.info h6{margin-left:52px}
.no_download:hover{text-decoration:underline}
.purchase_logo{float:left;width:40px;height:40px;margin-right:10px}
.uploader_logo{height:38px;left:0;position:absolute;top:0;width:44px}
.file_list .icon,#folder_picker_button .icon{display:inline;padding-top:1px;padding-left:24px}
#folders_module{position:absolute;top:202px;bottom:0;left:0;right:0;margin-bottom:0}
.digital-nav #folders_module{top:162px}
#folders_module .cBoxBL{background-position:0 -50px}
#folders_module .cBoxBR{background-position:-10px -50px}
#folders_view{position:absolute;top:30px;bottom:110px;left:0;right:0;overflow-x:hidden;overflow-y:auto;margin-top:2px;margin-bottom:1px;padding-left:8px;border-bottom:1px solid #c9e1f4}
.folders_content{width:5000px}
#storage{position:absolute;bottom:0;left:0;right:0;min-height:100px;padding:10px 5px 0 5px;background-color:#eaf3fe}
.cBoxSecEyebrow #storage.cBoxInner h3{background-color:transparent;color:#030303;text-transform:uppercase;margin-bottom:5px}
#storage p{margin-top:.5em;line-height:1.0;font-size:10px}
#storage form{display:inline-block}
.storage_meter{position:relative;height:16px;padding:2px;margin-bottom:0;background:#FFF;border:1px solid #777}
.storage_meter>div{position:absolute;margin:2px;top:0;bottom:0;left:0;right:0}
.storage_meter>div>div{background:#c3ddeb;height:100%}
.percent0{width:0}
.percent2{width:4%}
.percent40{width:40%}
.percent65{width:65%}
.percent80{width:80%}
#upgrade_button{display:block;margin-top:-4px;text-align:center;font-family:Verdana;font-size:10px}
#lists_module{height:150px;margin-bottom:10px}
#lists_module h2{padding-left:38px}
#folders_module h2{padding-left:38px}
#lists_module ul,#lists_module li{margin:0;padding:0;list-style-type:none}
#lists_module li{line-height:1.68}
#lists_module li>a{padding-top:2px;padding-bottom:2px;padding-left:6px}
#lists_module li.trash{margin-top:4px}
#lists_module li.trash>a{padding-left:24px;background-position:6px center;background-repeat:no-repeat}
#lists_module .cBoxInner{overflow-x:hidden;padding-left:8px}
#lists_module .cBoxInner div{width:5000px}
li.selected>a,li.selected>a:link,li.selected>a:hover,li.selected>a:visited,li.selected>a:focus{padding-right:3000px;background-color:#c3ddeb;color:#030303;font-weight:bold;text-decoration:none}
ul.dropdown_menu{display:none;position:relative;top:-15px;margin:0 0 -20px 0;padding:0;list-style-type:none}
.digital-nav ul.dropdown_menu{display:block}
ul.dropdown_menu li{margin:0;padding:0;list-style-type:none;line-height:1.8}
ul.dropdown_menu li a{display:block;padding:0 6px}
ul.dropdown_menu li a:hover{background-color:#eaf3fe}
ul.dropdown_menu li a.disabled{color:#999;background-image:none}
ul.dropdown_menu li a:hover.disabled{background-color:inherit;text-decoration:none;background-image:none;cursor:default}
#copy_move_view{position:relative;height:275px;overflow-y:auto;overflow-x:hidden;padding-left:2px;padding-right:2px;margin-top:10px;margin-bottom:5px;border:1px solid #c9e1f4}
#send_us_feedback_dialog form p{margin-bottom:20px}
#send_us_feedback_dialog form p:last-child{padding-right:8px;margin-bottom:10px}
#send_us_feedback_dialog>p:first-child{margin-top:15px;margin-bottom:30px;padding-bottom:10px;border-bottom:1px solid #a5cdec}
#send_us_feedback_dialog h5{margin-bottom:4px}
#send_us_feedback_dialog textarea{width:100%;resize:none}
#connection_failure_dialog h6{margin-bottom:15px}
.connection_retry{color:#090}
#connection_retry_attempt{display:inline-block;padding-left:24px}
#throttling_failure_dialog h6{margin-bottom:15px}
.throttling_retry{color:#090}
#throttling_retry_attempt{display:inline-block;padding-left:24px}
#action_failure_dialog p{color:#000}
#your_files{height:26px;margin-top:40px;margin-bottom:12px;margin-left:auto;margin-right:auto}
#tagline{height:36px;margin-top:0;margin-bottom:40px;margin-left:auto;margin-right:auto}
#benefit_box{width:415px;margin-left:auto;margin-right:auto;margin-bottom:15px;background-color:#FFF}
ul#benefit_list{list-style-type:none;font-size:14px;margin-left:8px;margin-right:0;margin-bottom:25px}
ul#benefit_list li{padding-left:25px;margin:1.0em 0}
#new_customer{text-align:center}
a#go_to_CloudDrive_button{font-size:13px;margin-bottom:10px}
#promotion{margin-bottom:15px}
#promotion>.description{font-size:14px;font-weight:bold}
#promotion>.offer{font-weight:bold;font-size:18px;color:#e47911}
a#welcome_upload_files_button{display:block;width:500px;height:52px;margin-bottom:50px;margin-left:auto;margin-right:auto}
.utility_links{margin-bottom:30px}
.utility_links>a,.utility_links>span.link_entry{margin-right:2.0em}
.utility_links>a:last-child,.utility_links>span.link_entry:last-child{margin-right:0}
#divider{clear:both;text-align:center;border-top:1px solid #c9e1f4;padding-top:15px}
a.social_network_icon{display:inline-block;width:16px;height:16px;vertical-align:-3px}
div.zg{position:relative;line-height:normal}
#zg_explore_tabs{border-bottom:1px solid #afcee2;margin:20px 0 15px;padding:0;width:100%}
#zg_explore_tabs ul{list-style-image:none;list-style-position:outside;list-style-type:none;margin:0;padding:0 0 0 10px;font-weight:bold}
#zg_explore_tabs li{-moz-background-clip:border;-moz-background-inline-policy:continuous;-moz-background-origin:padding;color:#032e97;float:left;margin:0 5px 0 0;padding:0;position:relative;top:1px}
#zg_explore_tabs li div{-moz-background-clip:border;-moz-background-inline-policy:continuous;-moz-background-origin:padding;border-bottom:1px solid #afcee2;font-family:Helvetica,Arial,sans-serif;font-size:13px;padding:5px 10px 4px}
#zg_explore_tabs li div a{color:#146eb4;font-family:Helvetica,Arial,sans-serif;font-size:13px;text-decoration:none}
#zg_explore_tabs li.zg_explore_currentTab{background-color:#fff;color:#e47911;cursor:default}
#zg_explore_tabs li.zg_explore_currentTab div{border-bottom:1px solid #fff;padding-bottom:4px}
#zg_explore_tabs li.zg_explore_currentTab div a{color:#e47911;cursor:default}
.gatekeeper{border-top:solid 5px #5096d1}
#gheader{position:relative;height:81px;margin:0 0 75px 0;background:0}
#gheader_logo{margin-left:auto;margin-right:auto;margin-top:20px;height:72px;width:319px}
#gfooter{text-align:center;font-family:Arial,Verdana,Helvetica,sans-serif;font-size:11px;line-height:18px;color:#666;position:static;height:inherit;margin-top:10px;background:0}
#storage>div{display:none}
a.action{display:none}
#file_list_content .empty{display:none}
#file_list_content>.data table{position:absolute;z-index:10}
a{color:#004b91;text-decoration:none}
.name_error{color:#900}
div.continue-blocker{background-color:#ffc;border:1px solid #921;color:#921;font-size:93%;padding:5px;position:absolute;text-align:left;width:250px;z-index:999}
div.continue-blocker p{margin-bottom:5px}
div.continue-blocker img{position:absolute}
div.continue-blocker.left img{right:-5px;top:50%}
div.continue-blocker.right img{left:-5px;top:50%}
div.continue-blocker.top img{bottom:-5px;left:132px}
div.continue-blocker.bottom img{top:-5px;left:132px}
.link_button{cursor:pointer}
#vt_Thumbnail.viewOn{background-position:0 -23px}
#vt_Thumbnail.viewOff{background-position:0 0}
#vt_List.viewOff{background-position:0 -23px}
#vt_List.viewOn{background-position:0 0}
#vt_List{width:27px;height:22px;display:inline-block;min-width:0!important;vertical-align:top;right:55px;position:absolute;top:4px}
#vt_Thumbnail{width:28px;height:22px;display:inline-block;margin-left:-4px;min-width:0!important;vertical-align:top;right:28px;position:absolute;top:4px}
#vt_label{display:inline-block;padding-top:2px;position:absolute;right:89px;top:5px}
#thumb_sort{display:inline-block;position:absolute;right:20px;margin-top:4px}
#thumb_list_header{width:100%;height:25px;border-top:1px solid #FFF;border-bottom:1px solid #777}
#thumb_list_header form{height:25px;padding-right:20px}
#thumb_selectall{display:inline-block;padding-top:4px;position:absolute}
#pdfdiv{position:relative}
#closepdf{z-index:10000;position:absolute;width:50px;height:50px;background:#fff}
.folder_error_box{z-index:10000!important;line-height:1.5!important;white-space:normal!important;position:absolute}
#sort_namePhonetic{display:none;color:grey}
#list_phonetic_entry{display:inline;margin-left:1em}
#new_folder_phonetic_entry{margin-left:1em}
#list_phonetic_entry_edit{margin-left:3em}
.list_text_field{min-width:240px;max-width:300px;width:30%}
#list_rename_ok{font-size:11px}
#list_rename_cancel{font-size:11px}
#list_name_in_edit_phonetic{font-weight:bold;color:gray}
#new_folder_save{font-size:11px}
#new_folder_cancel{font-size:11px}
#sharing_popover_text{margin-left:130px}
#sharelink{width:390px}
#link_popover_text{margin-left:130px;margin-bottom:20px}
#sharing_container{margin-top:10px}
#sharing_instructions{margin-top:10px;color:#666}
#share_file_name{font-size:12.5px}
#popover_thumb{display:none}
#download_bar{height:56px;margin-bottom:20px;font-size:13px;margin-top:-17px;margin-left:-10px;margin-right:-10px;position:relative}
#download_bar a{top:50%;margin-top:-11px;float:right;margin-right:25px}
#downloadSharedIcon{background-position:0 -132px}
#download_bar_inner{position:absolute;top:50%;margin-top:-10px;margin-left:15px;color:#666}
#download_bar_inner span{font-weight:bold}
#download_size{float:right;margin-top:20px;margin-right:20px;color:#666}
#header_links_landing{margin-top:22px;float:right;margin-right:10px}
#header_links_landing .customer_greeting{color:#e47911;font-weight:bold}
#header_links_landing .nav_separator{color:#adc2d6;font-size:16px}
#share_preview{max-height:500px;max-width:500px;-webkit-box-shadow:0 2px 5px #666;-moz-box-shadow:0 2px 5px #666;box-shadow:0 2px 5px #666}
#thumb_container{margin:auto;position:relative;height:110px;width:110px;margin-top:40px;margin-bottom:20px;cursor:pointer}
#error_page{margin-top:7%;font-size:14px;font-weight:bold;text-align:center}
#link_container{text-align:center}
#img_container{text-align:center}
#file_label{font-size:14px;text-align:center}
#thumb_button_landing{left:0;top:0}
#sharing_popover_icon_landing{left:5px;top:5px}
#ext_label_landing{left:5px;top:7px}
#warning{margin-top:190px;font-size:14px;text-align:center}
#warning a{font-size:12px;margin-top:20px}
#main.shared-landing #download_bar{height:56px;vertical-align:middle;padding:0;margin:0;margin-bottom:10px;font-size:13px;position:relative}
#main.shared-landing #download_bar .download_button{float:right;margin:27px 15px 0 0}
#main.shared-landing #downloadSharedIcon{background-position:0 -132px}
#main.shared-landing #download_bar_inner{float:left;padding-left:13px;color:#666}
#main.shared-landing #download_bar_inner span{font-weight:bold}
#main.shared-landing #download_size{float:right;margin-right:20px;color:#666}
#main.shared-landing #header_links_landing{margin-top:22px;float:right;margin-right:10px}
#main.shared-landing #header_links_landing .customer_greeting{color:#e47911;font-weight:bold}
#main.shared-landing #header_links_landing .nav_separator{color:#adc2d6;font-size:16px}
#main.shared-landing #share_preview{max-height:500px;max-width:500px;-webkit-box-shadow:0 2px 5px #666;-moz-box-shadow:0 2px 5px #666;box-shadow:0 2px 5px #666}
#main.shared-landing #thumb_container{margin:0 auto;position:relative;height:100px;width:110px;margin-bottom:20px;cursor:pointer;text-align:center}
#main.shared-landing #error_page{margin-top:7%;font-size:14px;font-weight:bold;text-align:center}
#main.shared-landing #link_container{text-align:center}
#main.shared-landing #img_container{text-align:center}
#main.shared-landing #file_label{font-size:14px;text-align:center}
#main.shared-landing #thumb_button_landing{left:0;top:0}
#main.shared-landing #sharing_popover_icon_landing{left:5px;top:5px}
#main.shared-landing #ext_label_landing{left:5px;top:7px}
#main.shared-landing #warning{margin-top:190px;font-size:14px;text-align:center}
#main.shared-landing #warning a{font-size:12px;margin-top:20px}
#main.shared-landing #header{position:static;width:100%;margin-bottom:0}
.shared-header{width:100%;left:0;right:0;top::77px;line-height:18px}
.shared-footer{position:absolute;width:100%;left:0;right:0;bottom:22px;line-height:18px}
.shared-content{display:inline-block;min-height:400px;vertical-align:middle;text-align:center;margin:0 auto}
.locally_deleted{color:grey}
.shared-content .left-slot,.shared-content .right-slot,.shared-content .center-slot{display:none}
.shared-content .main{width:100%;vertical-align:middle}
.shared_container{vertical-align:middle;margin:0 auto}
@media screen and (min-width:600px){.shared-content{width:100%}
.shared-content .left-slot{display:table-cell;vertical-align:middle;height:100%;min-width:100px}
.shared-content .main{display:table-cell}
}
@media screen and (min-width:1200px){.shared-content .right-slot{display:table-cell;vertical-align:middle;height:100%;min-width:100px}
}
@media screen and (min-height:700px){.shared-content .center-slot{display:inline;clear:both;width:100%}
.shared-content .center-slot{position:absolute;display:block}
}
.unselectable{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.ftue-main{position:absolute;top:38px;left:0;background-color:#fff;width:100%;z-index:100;color:#333;text-align:center;font-size:14px;padding:40px .5em 0 .5em;box-sizing:border-box}
.ftue-main h1,.ftue-main h2{font-weight:normal;color:#333;line-height:1.4em}
.ftue-main h1{font-size:37px;margin:10px}
.ftue-main h2{font-size:28px;margin-bottom:35px}
.ftue-main a{color:#333;text-decoration:underline}
.ftue-main ul{list-style:none}
.ftue-main ul li{margin-bottom:20px}
.ftue-main ul li.sm{font-size:12px}
.ftue-main div.actions button{display:inline;margin-right:30px;min-width:150px}
.ftue-main .cloud-drive-logo{background:url('https://images-na.ssl-images-amazon.com/images/G/01/digital/adrive/images/amazonLogo.png') no-repeat 0 0;width:327px;height:74px;margin:0 auto}
.ftue-main .custom_close{position:absolute;top:10px;right:0;cursor:pointer;margin:15px;width:22px;height:22px;background:url('https://images-na.ssl-images-amazon.com/images/G/01/digital/adrive/photos/webapp/close.png') no-repeat}
.btn,.btn:link,.btn:visited{display:inline-block;cursor:pointer;color:#333;font:inherit;font-size:16px;font-weight:200;text-align:center;padding:12px 20px 12px 20px;outline:0;border:0;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;-webkit-box-shadow:0 1px 1px 0 #696969;-moz-box-shadow:0 1px 1px 0 #696969;box-shadow:0 1px 1px 0 #696969;background-color:#ededed;transition:background .2s;-webkit-transition:background .2s;-moz-transition:background .2s;-o-transition:background .2s}
.btn:hover{text-decoration:none}
.btn:active{-webkit-box-shadow:inset 1px 1px 1px rgba(0,0,0,0.5);-moz-box-shadow:inset 1px 1px 1px rgba(0,0,0,0.5);box-shadow:inset 1px 1px 1px rgba(0,0,0,0.5)}
.ftue-bottom{position:absolute;top:0;left:0;background-color:#000;opacity:.4;width:100%;height:1000px;z-index:99}
#ftue-new-user .ftue-main{padding-top:120px;height:100%}
#ftue-new-user h2{font-size:24px;min-width:800px}
.ftue-welcome-back h2{margin-left:auto;margin-right:auto;max-width:650px}
.ftue-main .actions{padding-bottom:20px}